#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.1
visibility:           public
id:                   http-client-tls-0.3.6.1-e2BVBX0ju0GuGmIMXc51G
key:                  http-client-tls-0.3.6.1-e2BVBX0ju0GuGmIMXc51G
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  2a2b167666373e4e71bc3d8d701ee86a
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-tls
hs-libraries:         HShttp-client-tls-0.3.6.1-e2BVBX0ju0GuGmIMXc51G
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw
    connection-0.3.1-H9Jbg0ccPVcLJ9nKSGcmW8 containers-0.6.4.1
    cryptonite-0.30-CCCnX4XiRrvh8pFYNdeV4
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-3.1.2.7-8MYdqm3OoEgFMARhN0ME57
    network-uri-2.6.4.1-y8FoVZgjIQ3c5KlrbV6Id text-1.2.5.0
    tls-1.5.8-GoQT4rrFQur81sbCHY9q74 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

